@import '../../style/values';

.order{
  width: 50%;
  margin: 20px auto;
  padding: @base-padding;
  text-align: center;
  table {
    width: 100%;
    border-spacing:0;
      th, td{
        font-size:1em;
        border-bottom:0 solid black;
        padding: @base-padding;
      }
      th {
        font-size:1.2em;
        background-color: @gray;

      }
      button{
        color: red;
      }

  }
}